Subject: ANNOUNCE: ADC FITS Table Browser 3.0Beta

From: [email-masked] (Lee E. Brotzman)
Date: Wed, 5 May 93 00:46:25 -0400

Announcing the release of the ADC FITS Table Browser, Version 3.0Beta

This program reads standard FITS ASCII tables and allows the user to
interactively browse through them and selectively display any field or
record in a table.  File extraction allows for writing all or part of the
input table to disk in FITS or text file format.

Copies of the program for MS-DOS and Unix are available by anonymous FTP on
hypatia.gsfc.nasa.gov, in directory /pub/software/ftb.

This version uses the curses screen management package, and has been compiled
and run on MS-DOS 4.01 and 5.0, Silicon Graphics IRIX 4.0.1 (System V), Sun
Microsystems SunOS 4.1.2 (BSD), DECstation 5000 Ultrix 4.2 (BSD), and Linux
0.99pl8 (System V, mostly). 

See the file /pub/software/ftb/README.FTB for instructions on how to download,
install, and use FTB 3.0Beta.

-- Lee E. Brotzman                    Internet:  [email-masked]
-- Hughes STX                         DECNET:    NDADSA::BROTZMAN
-- NASA Goddard Space Flight Center   BITNET:    ZMLEB@GIBBS